body {
	background-color:#fff;
	background-image:url(../images/patterns/pattern_2.png);
	color:#626262;
}
a {
	color:#000000;
}

#footer a {
	color:#000000;
}
/* Fonts */

.orange, div.box-category ul li ul li a {
	color:#FFFF;
}
.custom-orange {
	color:#1a3c7b;
}

.custom-yellowish {
	color:#000000;
}
.green {
	color:#626262;
}
.white {
	color:#fff;
}
#top .white {
	color:#FFFFFF;
}
.grey-50 {
	color:#FC3A61;
}
.grey-30 {
	color:#000000;
}
div#search p {
	color:#bfbfbf !important;
}
/* Top bar */

div#top-bar {
	border-top:3px solid #1a3c7b;
}
/* Buttons */

.button-green {
	background:#f6b800;
	position:relative;
	background-image: linear-gradient(bottom, #f6b800 0%, #fbda04 94%);
	background-image: -o-linear-gradient(bottom, #f6b800 0%, #fbda04 94%);
	background-image: -moz-linear-gradient(bottom, #f6b800 0%, #fbda04 94%);
	background-image: -webkit-linear-gradient(bottom, #f6b800 0%, #fbda04 94%);
	background-image: -ms-linear-gradient(bottom, #f6b800 0%, #fbda04 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f6b800), color-stop(0.94, #fbda04));
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-pie-background: linear-gradient(#fbda04, #f6b800);
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.40);
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.button-green:hover {
	background-image: linear-gradient(bottom, #fad102 0%, #ffdb04 94%);
	background-image: -o-linear-gradient(bottom, #fad102 0%, #ffdb04 94%);
	background-image: -moz-linear-gradient(bottom, #fad102 0%, #ffdb04 94%);
	background-image: -webkit-linear-gradient(bottom, #fad102 0%, #ffdb04 94%);
	background-image: -ms-linear-gradient(bottom, #fad102 0%, #ffdb04 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fad102), color-stop(0.94, #ffdb04));
	-pie-background: linear-gradient(#ffdb04, #fad102);
}
.button {
	background:#a8a8a8;
	position:relative;
	background-image: linear-gradient(bottom, #a8a8a8 0%, #d1d1d1 94%);
	background-image: -o-linear-gradient(bottom, #a8a8a8 0%, #d1d1d1 94%);
	background-image: -moz-linear-gradient(bottom, #a8a8a8 0%, #d1d1d1 94%);
	background-image: -webkit-linear-gradient(bottom, #a8a8a8 0%, #d1d1d1 94%);
	background-image: -ms-linear-gradient(bottom, #a8a8a8 0%, #d1d1d1 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #a8a8a8), color-stop(0.94, #d1d1d1));
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-pie-background: linear-gradient(#d1d1d1, #a8a8a8);
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.button:hover {
	background-image: linear-gradient(bottom, #969696 0%, #b3b3b3 94%);
	background-image: -o-linear-gradient(bottom, #969696 0%, #b3b3b3 94%);
	background-image: -moz-linear-gradient(bottom, #969696 0%, #b3b3b3 94%);
	background-image: -webkit-linear-gradient(bottom, #969696 0%, #b3b3b3 94%);
	background-image: -ms-linear-gradient(bottom, #969696 0%, #b3b3b3 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #969696), color-stop(0.94, #b3b3b3));
	-pie-background: linear-gradient(#b3b3b3, #969696);
}
/* Categories */

div#categories {
	background:#FFAB00;
	background-image: linear-gradient(bottom, #FFAB00 0%, #FFAB00 94%);
	background-image: -o-linear-gradient(bottom, #FFAB00 0%, #FFAB00 94%);
	background-image: -moz-linear-gradient(bottom, #FFAB00 0%, #FFAB00 94%);
	background-image: -webkit-linear-gradient(bottom, #FFAB00 0%, #FFAB00 94%);
	background-image: -ms-linear-gradient(bottom, #FFAB00 0%, #FFAB00 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFAB00), color-stop(0.94, #FFAB00));
	-pie-background: linear-gradient(#FFAB00, #FFAB00);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div#categories ul li.standard div {
	border:3px solid #BBBF49;
	border-top:none;
}
/* Submenu */

div#submenu {
	background:#666;
	background-image: linear-gradient(bottom, #666 0%, #666 60%);
	background-image: -o-linear-gradient(bottom, #666 0%, #666 60%);
	background-image: -moz-linear-gradient(bottom, #666 0%, #666 60%);
	background-image: -webkit-linear-gradient(bottom, #666 0%, #666 60%);
	background-image: -ms-linear-gradient(bottom, #666 0%, #666 60%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #666), color-stop(0.6, #666));
	-pie-background: linear-gradient(#666, #666);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Content -> Box color1 */

div.box-color-1 h3.box-color-1-title {
	background:#93BA05;
	background-image: linear-gradient(bottom, #93BA05 0%, #93BA05 94%);
	background-image: -o-linear-gradient(bottom, #93BA05 0%, #93BA05 94%);
	background-image: -moz-linear-gradient(bottom, #93BA05 0%, #93BA05 94%);
	background-image: -webkit-linear-gradient(bottom, #93BA05 0%, #93BA05 94%);
	background-image: -ms-linear-gradient(bottom, #93BA05 0%, #93BA05 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #93BA05), color-stop(0.94, #93BA05));
	-pie-background: linear-gradient(#93BA05, #93BA05);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Content -> Box color2 */

div.box-color-2 h3.box-color-2-title {
	background:#EF2222;
	background-image: linear-gradient(bottom, #EF2222 0%, #EF2222 94%);
	background-image: -o-linear-gradient(bottom, #EF2222 0%, #EF2222 94%);
	background-image: -moz-linear-gradient(bottom, #EF2222 0%, #EF2222 94%);
	background-image: -webkit-linear-gradient(bottom, #EF2222 0%, #EF2222 94%);
	background-image: -ms-linear-gradient(bottom, #EF2222 0%, #EF2222 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #EF2222), color-stop(0.94, #EF2222));
	-pie-background: linear-gradient(#EF2222, #EF2222);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Content -> Box color3 */

div.box-color-3 h3.box-color-3-title {
	background:#25A5CD;
	background-image: linear-gradient(bottom, #25A5CD 0%, #25A5CD 94%);
	background-image: -o-linear-gradient(bottom, #25A5CD 0%, #25A5CD 94%);
	background-image: -moz-linear-gradient(bottom, #25A5CD 0%, #25A5CD 94%);
	background-image: -webkit-linear-gradient(bottom, #25A5CD 0%, #25A5CD 94%);
	background-image: -ms-linear-gradient(bottom, #25A5CD 0%, #25A5CD 94%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #25A5CD), color-stop(0.94, #25A5CD));
	-pie-background: linear-gradient(#aeaeae, #25A5CD);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Footer */

div#footer {
	width:100%;
	background:url(../images/bg-footer2.png) top left;
}
/* Top bar */

div#top-bar {
	background:url(../images/bg-top-bar2.png) repeat-x;
}
/* Top bar -> Currency switcher */

div#currency_switcher, div#language_switcher {
	background:url(../images/bottom2.png) top right no-repeat;
}
/* Top -> Cart */

div#top #cart {
	background:url(../images/cart-icon2.png) top right no-repeat;
}
/* Content -> Bestsellers */

ul.list-items li div.text .price {
	color:#836801;
}
ul.btn li a {
	background:url(../images/bullets2.png) no-repeat;
}
.slideshow .nivo-controlNav a {
	background:url(../images/bullets2.png) no-repeat;
}
/* Content -> Newest products */

.price {
	color:#836801 !important;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
	position: absolute;
	top: 80px;
	right: -25px;
	width: 15px;
	height: 47px;
	cursor: pointer;
	background:url(../images/right.png), url(../images/patterns/pattern_02.png), #fff;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.jcarousel-prev-horizontal {
	position: absolute;
	top: 80px;
	left: -15px;
	width: 15px;
	height: 48px;
	cursor: pointer;
	background:url(../images/left.png), url(../images/patterns/pattern_02.png), #fff;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.switcher .option, .switcher .option a {
	color:#d2d2d2 !important;
}
#top #cart .cart td a {
	color:#fff !important;
}
#top #cart table.total {
	color:#d2d2d2 !important;
}
